Develop and Download Open Source Software

Browse Subversion Repository

Diff of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 58 by tmurakam, Sun Nov 18 10:09:38 2007 UTC revision 59 by tmurakam, Sun Nov 18 10:28:19 2007 UTC
# Line 22  a:active Line 22  a:active
22          color: rgb(255,153,0);          color: rgb(255,153,0);
23  }  }
24    
 table  
 {  
         table-border-color-light: rgb(255,204,102);  
         table-border-color-dark: rgb(204,153,102);  
 }  
   
 body, th, td {  
         font-size: 11pt;  
 }  
   
25  body  body
26  {  {
         /*font-family: Verdana, Arial, Helvetica;*/  
         /*background-color: rgb(255,255,204);*/  
         /*background-color: rgb(255,255,210);*/  
         /*color: rgb(102,102,51);*/  
         color: black;  
27          text-align: center;          text-align: center;
28          background-color: #F0F9FF;          background-color: #F0F9FF;
29            font-size: 90%;
30  }  }
31    
32    
# Line 70  body Line 56  body
56          text-align: right;          text-align: right;
57  }  }
58    
59    #footer {
60            width: 800px;
61            clear: both;
62            border-top: solid 1px #cccccc;
63            padding-top: 3px;
64            text-align: center;
65    }
66    
67  h1  h1
68  {  {
69          font-size: 230%;          font-size: 230%;

Legend:
Removed from v.58  
changed lines
  Added in v.59

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26